body {
background:fixed;
font-family:brandon-grotesque, Verdana, Geneva, sans-serif;
font-size:14px;
line-height:14px;
margin:0 !important;
padding:0 !important;
background-attachment:scroll;
}

.clearFloat {
clear:both;
}

.container {
margin:0 auto;
margin-top:10px;
width:1000px;
}

#login {
margin:0 auto;
margin-bottom:50px;
margin-top:20px;
}

table.content {
margin-left:7%; 
margin-right:7%;
position:relative;
text-align:center;
width:86%;
}

table.content div.content {
margin:5px 0 0 7px; 
text-align:left;
}

.errorText {
color:#c00;
text-transform:none;
}

.adHeader {
background:url(common/custom/login_logo.png) no-repeat;
height:36px;
margin-top:100px;
padding:0 auto;
text-align:left;
width:381px;
}

.pageOne,.pageTwo,.pageThree {
background:url(common/custom/login_clock.png) no-repeat;
margin-top:60px;
padding-left:60px;
text-align:left;
}

.pageOne a {
color:#6B7178;
font-size:14px;
}

.tabHeader {
background:url(common/custom/bgLogo.jpg) no-repeat;
height:585px;
}

.tabHeaderReg {
background:url(common/custom/bgRegistrationLogo.jpg) no-repeat;
height:380px;
}

.row {
overflow:hidden;
width:100%;
margin-bottom:10px;
}

.col-1,.col-2,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-10,.col-11,.col-12,.col-13 {
float:left;
}

.col-1 {
width:8.33333333%
}

.col-2 {
width:16.66666667%;
}

.col-3 {
float:right;
width:25%;
}

.col-4 {
width:45%;
}

.col-5 {
width:41.66666667%;
}

.col-6 {
width:15%;
}

.col-7 {
width:58.33333333%;
}

.col-8 {
width:55%;
}

.col-9 {
width:75%;
}

.col-10 {
width:83.33333333%;
}

.col-11 {
width:91.66666667%;
}

.col-12 {
width:100%;
}

.col-13 {
width:60%;
}

#login input[type=text],#login input[type=password] {
border:solid 1px #cfd2d8;
font-family:brandon-grotesque, Verdana, Geneva, sans-serif;
font-size:14px;
width:100%;
box-sizing:border-box;
height:30px;
line-height:18px;
padding:5px;
}

#requestAccess input, #requestAccess select {
border:solid 1px #cfd2d8;
box-sizing:border-box;
font-family:brandon-grotesque, Verdana, Geneva, sans-serif;
font-size:14px;
height:30px;
line-height:18px;
padding:5px;
width:100%;
}

#requestAccess input.btnSubmit {
font-size:12px;
}

#login .tblForgotPassword,#login .tblChangePassword,#login .tblConfirmReset, #login .iframeForgotPassword {
display:none;
}

#login .tblLoginForm,#login .tblForgotPassword,#login .tblChangePassword,#login .tblConfirmReset, #login .iframeForgotPassword {
color:#076795;
font-size:12px;
margin-top:15px;
position:absolute;
right:0px;
text-transform:uppercase;
text-align:left;
}

#login .tblChangePassword {
width:430px;
}

#login .tblLoginForm > div, #login .tblForgotPassword > div, #login .tblChangePassword > div, #login .tblConfirmReset > div, #login .iframeForgotPassword > div {
background-color:#ffffff;
border:1px solid rgb(206, 207, 209);
border:1px solid rgba(206, 207, 209, 0.5);
opacity:0.8;
filter:Alpha(opacity=80);
padding:15px;
}

#login .tblLoginForm > div:last-child, #login .tblForgotPassword > div:last-child, #login .iframeForgotPassword > div:last-child {
background:transparent;
border:none;
padding:10px 0;
}

#login .tblLoginForm > div > div.row:last-child, #login .tblForgotPassword > div > div.row:last-child, #login .tblChangePassword > div > div.row:last-child, #login .tblConfirmReset > div > div.row:last-child, #login .iframeForgotPassword > div > div.row:last-child {
margin-bottom:0;
}

#login .tblLoginForm .notRegistered {
font-weight:bold;
margin-top:5px;
text-transform:none;
}

#login .tblLoginForm label,#login .tblForgotPassword label,#login .tblChangePassword label,#login .tblConfirmReset label {
font-weight:bold;
white-space:nowrap;
line-height:30px;
vertical-align:middle;
}

.rememberme {
text-align:right;
text-transform:none;
}

input.btnLogin,input.btnReset,input.btnChange,input.btnSubmit,.notRegistered a, a.goBack {
color:#fff !important;
border:solid 1px #076795 !important;
cursor:pointer;
font-family:brandon-grotesque, Verdana, Geneva, sans-serif;
font-size:12px;
text-align:center;
text-transform:uppercase;
vertical-align:middle;
border-radius:4px;
-moz-border-radius:4px;
-o-border-radius:4px;
-ms-border-radius:4px;
-webkit-appearance: none;
-webkit-border-radius:4px;
background:#076795;
height:30px !important;
font-weight:bold;
box-sizing: border-box;
}

.title {
color:#0b2a49;
font-size:20px;
font-weight: bold;
line-height:20px;
margin-bottom:5px;
text-transform:none;
}

#requestAccess .title {
color:#076795;
white-space:nowrap;
}

.title .required {
font-size:14px;
color:#272525;
margin-left:15px;
}

.notRegistered a, a.goBack {
display:block;
line-height:30px;
vertical-align:middle;
text-decoration:none;
}

a.goBack {
background:#fff;
color:#076795 !important;
font-size:12px;
margin-right:5px;
}

.submitLogin {
text-align:right;
}

.contact, .changeLanguage, .resetPassword, .backToLogin, .changePassword {
text-align:right;
}

#login a {
color:#076795;
}

.loginFooter {
margin:5px 0 0 7px;
white-space:nowrap;
text-align:center;
}

.loginFooter,.loginFooter a {
color:#fff;
padding:25px;
text-decoration:none;
background:#31333d;
}

.loginFooter a {
font-size:12px;
padding:0;
text-transform:uppercase;
}

p.zsize {
color:#076795;
font-size:20px!important;
font-weight:bold;
line-height:20px;
text-align:left;
}

p.zsize span {
color:#31333d;
font-size:18px!important;
font-weight: normal;
line-height:20px;
padding-top:10px;
}

#requestAccess {
top:35px;
z-index:1000;
}

.zlabel {
border:none!important;
background:none;
color:red!important;
width:200px!important;
}

#zamex {
margin-top:10px;
text-align:right;
}

#zamex span {
color:#000000!important;
font-size:8.5pt;
line-height:15px;
}

#zamex img {
margin:0;
padding:5px 5px 5px 15px;
vertical-align:middle;
}

.loginTblLrg {
background:#f6f6f6;
border:1px solid rgb(206, 207, 209);
border:1px solid rgba(206, 207, 209, 0.5);
margin: 0 auto;
margin-bottom: 20px;
text-align:left;
width:770px;
}

.loginTblLrg td {
border-bottom:1px solid rgb(206, 207, 209);
border-bottom:1px solid rgba(206, 207, 209, 0.5);
padding:15px;
width:50%;
}

.loginTblLrg td label {
color:#272525;
display:inline-block;
font-size:12px;
font-weight:bold;
margin-bottom:5px;
text-transform:uppercase;
}

.loginTblLrg td .row {
margin-bottom:0px;
}

#infoTable {
color:#31333d;
margin-bottom:15px;
margin-top:15px;
width:770px;
}

#infoTable p {
color:#076795;
}

h1, h2, h3 {
color:#0b2a49;
font-size:16px;
line-height:16px;
margin-bottom:5px;
}

.needHelp {
background:url(common/custom/login_phone.png) no-repeat;
height:41px;
margin-top:30px;
padding-left:60px;
text-align:left;
text-transform:none;
}

.divpop-header {
background:none repeat scroll 0 0 #142c57;
border-top-left-radius:5px;
border-top-right-radius:5px;
color:#fff;
font-size:12px;
height:29px;
line-height:29px;
padding-left:15px;
text-align:left;
text-transform:uppercase;
vertical-align:middle;
}

.divpop-content {
background:none repeat scroll 0 0 #fff;
border:1px solid #dadbdc;
padding:15px;
}

#coBrowse a {
color:#a9a9a9;
float:right;
margin-top:10px;
text-decoration:none;
}

.lastDivHide {
display:none;
}

.simpletext12normal2 {
font-family:brandon-grotesque, Verdana, Geneva, sans-serif;
font-size:12px;
font-weight:normal;
padding-bottom:5px;
}

#login .tblChangePassword #wrapcol-5 label {
line-height:15px;
white-space:normal;
}